GCLOUD_COMPUTE_SSL-CERTIFICATES_DESCRIBE(1)

NAME

gcloud compute ssl-certificates describe - describe a Google Compute Engine SSL certificate

SYNOPSIS

gcloud compute ssl-certificates describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute ssl-certificates describe displays all data associated with Google Compute Engine SSL certificate in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.